package com.ucarhu.demo;

import android.app.Application;
import android.util.Log;

public class MyApplication extends Application {
    private static final String TAG = "ICCOA CarLink";

    public void onCreate() {
        super.onCreate();
        Log.i(TAG, "Start OCarHu, app version:v1.5.1-beta1");
    }
}
